<!DOCTYPE html>
<head>    
    <meta http-equiv="content-type" content="text/html; charset=UTF-8" />
    
        <script>
            L_NO_TOUCH = false;
            L_DISABLE_3D = false;
        </script>
    
    <style>html, body {width: 100%;height: 100%;margin: 0;padding: 0;}</style>
    <style>#map {position:absolute;top:0;bottom:0;right:0;left:0;}</style>
    <script src="https://cdn.jsdelivr.net/npm/leaflet@1.6.0/dist/leaflet.js"></script>
    <script src="https://code.jquery.com/jquery-1.12.4.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/js/bootstrap.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/Leaflet.awesome-markers/2.0.2/leaflet.awesome-markers.js"></script>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/leaflet@1.6.0/dist/leaflet.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap.min.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap-theme.min.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.6.3/css/font-awesome.min.css"/>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/Leaflet.awesome-markers/2.0.2/leaflet.awesome-markers.css"/>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/gh/python-visualization/folium/folium/templates/leaflet.awesome.rotate.min.css"/>
    
            <meta name="viewport" content="width=device-width,
                initial-scale=1.0, maximum-scale=1.0, user-scalable=no" />
            <style>
                #map_a9665b759f044efe9da7977ff7ca4db3 {
                    position: relative;
                    width: 100.0%;
                    height: 100.0%;
                    left: 0.0%;
                    top: 0.0%;
                }
            </style>
        
</head>
<body>    
    
            <div class="folium-map" id="map_a9665b759f044efe9da7977ff7ca4db3" ></div>
        
</body>
<script>    
    
            var map_a9665b759f044efe9da7977ff7ca4db3 = L.map(
                "map_a9665b759f044efe9da7977ff7ca4db3",
                {
                    center: [40.4167, -3.7042],
                    crs: L.CRS.EPSG3857,
                    zoom: 13,
                    zoomControl: true,
                    preferCanvas: false,
                }
            );

            

        
    
            var tile_layer_a7ff9a33e4a0455991072c80dbc850fb = L.tileLayer(
                "https://cartodb-basemaps-{s}.global.ssl.fastly.net/light_all/{z}/{x}/{y}.png",
                {"attribution": "\u0026copy; \u003ca href=\"http://www.openstreetmap.org/copyright\"\u003eOpenStreetMap\u003c/a\u003e contributors \u0026copy; \u003ca href=\"http://cartodb.com/attributions\"\u003eCartoDB\u003c/a\u003e, CartoDB \u003ca href =\"http://cartodb.com/attributions\"\u003eattributions\u003c/a\u003e", "detectRetina": false, "maxNativeZoom": 18, "maxZoom": 18, "minZoom": 0, "noWrap": false, "opacity": 1, "subdomains": "abc", "tms": false}
            ).addTo(map_a9665b759f044efe9da7977ff7ca4db3);
        
    
            var feature_group_7d45bd80069c49738b620d82a9c975b4 = L.featureGroup(
                {}
            ).addTo(map_a9665b759f044efe9da7977ff7ca4db3);
        
    
        function geo_json_561c3276aecd443494eee3a5e157b0eb_styler(feature) {
            switch(feature.id) {
                default:
                    return {"color": "#a5a5a5", "fill": true, "fillColor": "#a5a5a5", "fillOpacity": 0.1};
            }
        }

        function geo_json_561c3276aecd443494eee3a5e157b0eb_onEachFeature(feature, layer) {
            layer.on({
            });
        };
        var geo_json_561c3276aecd443494eee3a5e157b0eb = L.geoJson(null, {
                onEachFeature: geo_json_561c3276aecd443494eee3a5e157b0eb_onEachFeature,
            
                style: geo_json_561c3276aecd443494eee3a5e157b0eb_styler,
        });

        function geo_json_561c3276aecd443494eee3a5e157b0eb_add (data) {
            geo_json_561c3276aecd443494eee3a5e157b0eb
                .addData(data)
                .addTo(feature_group_7d45bd80069c49738b620d82a9c975b4);
        }
            geo_json_561c3276aecd443494eee3a5e157b0eb_add({"bbox": [-3.677453508132427, 40.42812092705837, -3.659133351734388, 40.44462284570451], "features": [{"bbox": [-3.677453508132427, 40.42812092705837, -3.659133351734388, 40.44462284570451], "geometry": {"coordinates": [[[-3.668474055541855, 40.42822690610207], [-3.668688472968261, 40.42812092705837], [-3.669252573743763, 40.42860524540531], [-3.669639479146007, 40.429019794453346], [-3.670131437736862, 40.42963847705783], [-3.670448918984913, 40.430040664404814], [-3.670689477316888, 40.430326440981986], [-3.67077692954168, 40.43043074467649], [-3.671757581649822, 40.43160382817297], [-3.671898317955612, 40.431770091768904], [-3.672057776332329, 40.431959985142676], [-3.672225892920819, 40.43216208923091], [-3.672412668305082, 40.432382598092914], [-3.672556663722216, 40.43255851759738], [-3.672697923952867, 40.43272608344478], [-3.673278382879726, 40.433421327372365], [-3.673406804484333, 40.43356258866327], [-3.67384277282042, 40.4339819860256], [-3.674296368168359, 40.4344186302699], [-3.674467123575336, 40.43460152637239], [-3.674595590698076, 40.43472091212843], [-3.674764760315726, 40.434886546734056], [-3.675249490470016, 40.43534995139796], [-3.675306183064289, 40.43540468338755], [-3.675522435183405, 40.435598645460104], [-3.675734551087951, 40.435799766441214], [-3.677159542253048, 40.43716696151763], [-3.677453508132427, 40.437434041308364], [-3.677225914633163, 40.43749279829968], [-3.677039070807685, 40.43758699191102], [-3.676623876766206, 40.43784106267912], [-3.676487463664927, 40.43792034758863], [-3.675976541323312, 40.43822785009654], [-3.675306768378443, 40.43862719739709], [-3.675142495010971, 40.43871636419094], [-3.675017556664992, 40.43876321995615], [-3.674923828556796, 40.438795938407914], [-3.674816044164008, 40.43882732442061], [-3.674711962373098, 40.438854031060814], [-3.674448594904577, 40.43890991028972], [-3.674138406917969, 40.4389635664651], [-3.674051475510844, 40.43897444275287], [-3.673342519223758, 40.4390882861471], [-3.673165666823816, 40.4391165413622], [-3.672715848724323, 40.439198538275924], [-3.672347762196531, 40.43926732837447], [-3.672067147969283, 40.439327455644715], [-3.671826300821563, 40.43938963041516], [-3.671550503164412, 40.43946703476257], [-3.671321483827582, 40.439541310954105], [-3.671118161799159, 40.43961256363513], [-3.670816959406008, 40.43972265428512], [-3.67048933729808, 40.439859347860896], [-3.670243421476446, 40.439976620853535], [-3.670099085434495, 40.440050034241835], [-3.66986028400225, 40.44017620212358], [-3.669530365959899, 40.44036475317393], [-3.668869320575854, 40.44075483242377], [-3.668448522690067, 40.44100176207423], [-3.668166607444123, 40.44116617577025], [-3.667785145731902, 40.44138983958032], [-3.666803798044834, 40.441964297481896], [-3.66609775256684, 40.442378656453535], [-3.665813142335324, 40.442544764610375], [-3.665658812861672, 40.44263414893035], [-3.665509125737526, 40.442719632441936], [-3.665274065055194, 40.442847913440616], [-3.665103330112057, 40.44293589593257], [-3.664938779359223, 40.4430172930474], [-3.664663182235432, 40.44314729244994], [-3.664418954921362, 40.4432562640418], [-3.664306331455649, 40.44330398339319], [-3.664226322363894, 40.44333721793612], [-3.663931415885096, 40.44344885806332], [-3.6635194719466, 40.443594835950684], [-3.663213989860371, 40.44370206647835], [-3.66266440882011, 40.44389114621717], [-3.661173072560892, 40.44440591099461], [-3.660694948035081, 40.44457186994038], [-3.660550533692692, 40.44462284570451], [-3.660455298200167, 40.444461788886656], [-3.659937756396368, 40.44349733869177], [-3.659823374974181, 40.44325228875808], [-3.659570154646232, 40.44261094055987], [-3.659404315827115, 40.44209413847725], [-3.659310989640764, 40.44173959839445], [-3.659221716714776, 40.44122773764328], [-3.659183668828609, 40.44096121558942], [-3.659154959856791, 40.44067175735225], [-3.659138182201389, 40.44036041121851], [-3.659133351734388, 40.4400179518632], [-3.659137383827339, 40.439842856583276], [-3.659150645538457, 40.43957332116247], [-3.659181318707289, 40.43922736201902], [-3.659224860744589, 40.438880743877306], [-3.659284614672148, 40.438490672819725], [-3.659318991229436, 40.43829098097012], [-3.659364258294902, 40.43804382150932], [-3.659441401376983, 40.43765248897102], [-3.659599212690704, 40.436919533370585], [-3.65969691219833, 40.43645666875846], [-3.659739548444999, 40.436256650305175], [-3.659951636533276, 40.43528139282772], [-3.6600217116444, 40.43497332547735], [-3.660112329580007, 40.434536780138025], [-3.660239788140076, 40.43393248338948], [-3.66040918575735, 40.433155135654324], [-3.660515680987235, 40.432730769473025], [-3.660562589809825, 40.43253411358346], [-3.660606347736618, 40.43233476395538], [-3.660631328201609, 40.432210485762006], [-3.66065315125726, 40.43208282919926], [-3.660677381422873, 40.43192768132568], [-3.660694172804492, 40.43178343183985], [-3.660705251837754, 40.43155544000046], [-3.660712349473027, 40.43143260632006], [-3.660713500847677, 40.431371968948284], [-3.660773256926196, 40.43136302379242], [-3.6609348839629, 40.43134180252467], [-3.661599392733106, 40.4312496049565], [-3.661966965991758, 40.431197915109784], [-3.662162603737211, 40.43117296583629], [-3.662496177382915, 40.431089054540976], [-3.662794443175775, 40.43096816443438], [-3.663375643787703, 40.43069023555264], [-3.664308215179964, 40.43023675322949], [-3.665023480220618, 40.42989035173758], [-3.666154675349695, 40.42933750429517], [-3.667260466591624, 40.42880338704606], [-3.668028244591679, 40.42843073584029], [-3.668474055541855, 40.42822690610207]]], "type": "Polygon"}, "id": "0", "properties": {}, "type": "Feature"}], "type": "FeatureCollection"});

        
    
            var feature_group_b76b72c2b8bc44768535b3b8b74fb446 = L.featureGroup(
                {}
            ).addTo(map_a9665b759f044efe9da7977ff7ca4db3);
        
    
            var circle_marker_2f691bde7e384dfb88fd5b0b899787fb = L.circleMarker(
                [40.43428845937849, -3.6736017143058115],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_b76b72c2b8bc44768535b3b8b74fb446);
        
    
        var popup_fac259ef676c48649b6e4196bc412dd0 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_9428aeac2bad432bbeed40ad67f86083 = $(`<div id="html_9428aeac2bad432bbeed40ad67f86083" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 2964707VK4726D</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">GUINDALERA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>3680</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=2964707&rc2=VK4726D' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=2964707VK4726D' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_fac259ef676c48649b6e4196bc412dd0.setContent(html_9428aeac2bad432bbeed40ad67f86083);
        

        circle_marker_2f691bde7e384dfb88fd5b0b899787fb.bindPopup(popup_fac259ef676c48649b6e4196bc412dd0)
        ;

        
    
    
            var circle_marker_357de190c35e4e9e81cb35c5a8f2c66d = L.circleMarker(
                [40.43627704320075, -3.6735017271393193],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_b76b72c2b8bc44768535b3b8b74fb446);
        
    
        var popup_227a1249fd54417690ebf53c853f50dd = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_a5b91fd870bc4501be1ab794421653fc = $(`<div id="html_a5b91fd870bc4501be1ab794421653fc" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 2965403VK4726F</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">GUINDALERA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>1053</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>11</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=2965403&rc2=VK4726F' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=2965403VK4726F' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_227a1249fd54417690ebf53c853f50dd.setContent(html_a5b91fd870bc4501be1ab794421653fc);
        

        circle_marker_357de190c35e4e9e81cb35c5a8f2c66d.bindPopup(popup_227a1249fd54417690ebf53c853f50dd)
        ;

        
    
    
            var circle_marker_1f73e23178d546b49bb322124b086dce = L.circleMarker(
                [40.438477310142375, -3.6732688403868496],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_b76b72c2b8bc44768535b3b8b74fb446);
        
    
        var popup_ec361adb139645c6a1ab63cf5606d8d2 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_8b8677ab1f8340ce8683d9637b8dcf92 = $(`<div id="html_8b8677ab1f8340ce8683d9637b8dcf92" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 2968903VK4726H</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">GUINDALERA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>2461</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=2968903&rc2=VK4726H' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=2968903VK4726H' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_ec361adb139645c6a1ab63cf5606d8d2.setContent(html_8b8677ab1f8340ce8683d9637b8dcf92);
        

        circle_marker_1f73e23178d546b49bb322124b086dce.bindPopup(popup_ec361adb139645c6a1ab63cf5606d8d2)
        ;

        
    
    
            var circle_marker_f41a4781dc394f2d8d46b5c4161ee6e1 = L.circleMarker(
                [40.438280832741654, -3.6741352839445445],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_b76b72c2b8bc44768535b3b8b74fb446);
        
    
        var popup_e2fe4ad7aae94b95905f2211831d2e8f = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_312f1950a96446dd80ef47c024f21855 = $(`<div id="html_312f1950a96446dd80ef47c024f21855" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 2968908VK4726H</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">GUINDALERA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>5031</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>41</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=2968908&rc2=VK4726H' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=2968908VK4726H' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_e2fe4ad7aae94b95905f2211831d2e8f.setContent(html_312f1950a96446dd80ef47c024f21855);
        

        circle_marker_f41a4781dc394f2d8d46b5c4161ee6e1.bindPopup(popup_e2fe4ad7aae94b95905f2211831d2e8f)
        ;

        
    
    
            var circle_marker_2845ad3d5d0d4c52a2e4eaa7b709fafe = L.circleMarker(
                [40.43567609438708, -3.673472813279234],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_b76b72c2b8bc44768535b3b8b74fb446);
        
    
        var popup_67de14c5db3a4245b4ad771632747530 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_4b178bf084e341128369b4bb55591f7b = $(`<div id="html_4b178bf084e341128369b4bb55591f7b" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 3065212VK4736E</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">GUINDALERA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>776</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>4</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=3065212&rc2=VK4736E' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=3065212VK4736E' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_67de14c5db3a4245b4ad771632747530.setContent(html_4b178bf084e341128369b4bb55591f7b);
        

        circle_marker_2845ad3d5d0d4c52a2e4eaa7b709fafe.bindPopup(popup_67de14c5db3a4245b4ad771632747530)
        ;

        
    
    
            var circle_marker_7a2a575b9bfe4ff88b69f8d5224e477b = L.circleMarker(
                [40.43801243901259, -3.672690788855167],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_b76b72c2b8bc44768535b3b8b74fb446);
        
    
        var popup_a8fef21dcda747c397ba9bc3db3bd450 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_8e686b4b06d2463fa353115d3007f2ae = $(`<div id="html_8e686b4b06d2463fa353115d3007f2ae" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 3067501VK4736G</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">GUINDALERA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>8715</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=3067501&rc2=VK4736G' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=3067501VK4736G' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_a8fef21dcda747c397ba9bc3db3bd450.setContent(html_8e686b4b06d2463fa353115d3007f2ae);
        

        circle_marker_7a2a575b9bfe4ff88b69f8d5224e477b.bindPopup(popup_a8fef21dcda747c397ba9bc3db3bd450)
        ;

        
    
    
            var circle_marker_da1639100270429c92515f8ed9678f6b = L.circleMarker(
                [40.437130706824625, -3.672144469942706],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_b76b72c2b8bc44768535b3b8b74fb446);
        
    
        var popup_51cabc168b8f4249ae3d24d67c0b291b = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_119041c2e53845afb4bf07f4598f822f = $(`<div id="html_119041c2e53845afb4bf07f4598f822f" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 3067807VK4736E</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">GUINDALERA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>899</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=3067807&rc2=VK4736E' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=3067807VK4736E' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_51cabc168b8f4249ae3d24d67c0b291b.setContent(html_119041c2e53845afb4bf07f4598f822f);
        

        circle_marker_da1639100270429c92515f8ed9678f6b.bindPopup(popup_51cabc168b8f4249ae3d24d67c0b291b)
        ;

        
    
    
            var circle_marker_83fa3b32c2eb4fdfacc6078ca8bc6ada = L.circleMarker(
                [40.438814652257335, -3.672730709758219],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_b76b72c2b8bc44768535b3b8b74fb446);
        
    
        var popup_31a9bc0838da4822a74d730ef1d63477 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_42d0cf4286254776bf7fef42938323be = $(`<div id="html_42d0cf4286254776bf7fef42938323be" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 3068401VK4736E</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">GUINDALERA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>12261</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>16</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=3068401&rc2=VK4736E' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=3068401VK4736E' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_31a9bc0838da4822a74d730ef1d63477.setContent(html_42d0cf4286254776bf7fef42938323be);
        

        circle_marker_83fa3b32c2eb4fdfacc6078ca8bc6ada.bindPopup(popup_31a9bc0838da4822a74d730ef1d63477)
        ;

        
    
    
            var circle_marker_f4e63db9b5bd42778dc91919a0be6d17 = L.circleMarker(
                [40.432638442331054, -3.671594074004892],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_b76b72c2b8bc44768535b3b8b74fb446);
        
    
        var popup_027301f617b64f9b958d9b3f66fb1972 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_d4b94350c3294b34b042854a593a6fe8 = $(`<div id="html_d4b94350c3294b34b042854a593a6fe8" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 3162804VK4736A</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">GUINDALERA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>251</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=3162804&rc2=VK4736A' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=3162804VK4736A' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_027301f617b64f9b958d9b3f66fb1972.setContent(html_d4b94350c3294b34b042854a593a6fe8);
        

        circle_marker_f4e63db9b5bd42778dc91919a0be6d17.bindPopup(popup_027301f617b64f9b958d9b3f66fb1972)
        ;

        
    
    
            var circle_marker_3286c1769f3d4510970f4f2ee7a5caf5 = L.circleMarker(
                [40.433991575979476, -3.6710088149384767],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_b76b72c2b8bc44768535b3b8b74fb446);
        
    
        var popup_1fd55916a42f44558126ac2e5fb810a8 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_cb090c132afc41759eb0477c24ae598c = $(`<div id="html_cb090c132afc41759eb0477c24ae598c" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 3163701VK4736C</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">GUINDALERA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>1736</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=3163701&rc2=VK4736C' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=3163701VK4736C' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_1fd55916a42f44558126ac2e5fb810a8.setContent(html_cb090c132afc41759eb0477c24ae598c);
        

        circle_marker_3286c1769f3d4510970f4f2ee7a5caf5.bindPopup(popup_1fd55916a42f44558126ac2e5fb810a8)
        ;

        
    
    
            var circle_marker_625cd241b9e5423bbcecd92c82c0ece8 = L.circleMarker(
                [40.434883112830555, -3.6724386877515376],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_b76b72c2b8bc44768535b3b8b74fb446);
        
    
        var popup_0f5f85efb9b14d22ac5714be9f1bb883 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_f8b284d1aefd45d99dbfdd47b4d5138f = $(`<div id="html_f8b284d1aefd45d99dbfdd47b4d5138f" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 3164210VK4736C</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">GUINDALERA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>22</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=3164210&rc2=VK4736C' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=3164210VK4736C' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_0f5f85efb9b14d22ac5714be9f1bb883.setContent(html_f8b284d1aefd45d99dbfdd47b4d5138f);
        

        circle_marker_625cd241b9e5423bbcecd92c82c0ece8.bindPopup(popup_0f5f85efb9b14d22ac5714be9f1bb883)
        ;

        
    
    
            var circle_marker_a99db9b1f014401a8a2350ec29b05584 = L.circleMarker(
                [40.43629703574234, -3.671913401193671],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_b76b72c2b8bc44768535b3b8b74fb446);
        
    
        var popup_fa8a8f87998a47d0ba7201e77b2fea3b = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_d6922b7447a844acb4119e33164917e6 = $(`<div id="html_d6922b7447a844acb4119e33164917e6" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 3166110VK4736E</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">GUINDALERA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>297</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=3166110&rc2=VK4736E' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=3166110VK4736E' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_fa8a8f87998a47d0ba7201e77b2fea3b.setContent(html_d6922b7447a844acb4119e33164917e6);
        

        circle_marker_a99db9b1f014401a8a2350ec29b05584.bindPopup(popup_fa8a8f87998a47d0ba7201e77b2fea3b)
        ;

        
    
    
            var circle_marker_2272dc8abbb7444faa160d525b63724f = L.circleMarker(
                [40.43541788624736, -3.6703096541578666],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_b76b72c2b8bc44768535b3b8b74fb446);
        
    
        var popup_41ceacdf882f43a39e4a46c96a6d26e6 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_ba18335303cf4865b1ce10c7d4a1c5cd = $(`<div id="html_ba18335303cf4865b1ce10c7d4a1c5cd" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 3265805VK4736E</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">GUINDALERA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>898</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>5</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=3265805&rc2=VK4736E' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=3265805VK4736E' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_41ceacdf882f43a39e4a46c96a6d26e6.setContent(html_ba18335303cf4865b1ce10c7d4a1c5cd);
        

        circle_marker_2272dc8abbb7444faa160d525b63724f.bindPopup(popup_41ceacdf882f43a39e4a46c96a6d26e6)
        ;

        
    
    
            var circle_marker_76590dec19fd4f27b21d2b436c144ce4 = L.circleMarker(
                [40.43049141640279, -3.6691702169791944],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_b76b72c2b8bc44768535b3b8b74fb446);
        
    
        var popup_2769c93428b84543bdb50fe0624acbed = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_a56c9946be9648bcadba43010a9d73ff = $(`<div id="html_a56c9946be9648bcadba43010a9d73ff" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 3358501VK4735G</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">GUINDALERA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>77</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=3358501&rc2=VK4735G' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=3358501VK4735G' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_2769c93428b84543bdb50fe0624acbed.setContent(html_a56c9946be9648bcadba43010a9d73ff);
        

        circle_marker_76590dec19fd4f27b21d2b436c144ce4.bindPopup(popup_2769c93428b84543bdb50fe0624acbed)
        ;

        
    
    
            var circle_marker_183d1fa26e71451da7753629bc9fd106 = L.circleMarker(
                [40.430871644544055, -3.668155920331256],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_b76b72c2b8bc44768535b3b8b74fb446);
        
    
        var popup_f7c0922450dc4f62a4e3c2fa55d6da9a = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_b34bc8f35e914c4b9c1bda71aa756380 = $(`<div id="html_b34bc8f35e914c4b9c1bda71aa756380" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 3360730VK4736A</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">GUINDALERA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>138</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=3360730&rc2=VK4736A' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=3360730VK4736A' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_f7c0922450dc4f62a4e3c2fa55d6da9a.setContent(html_b34bc8f35e914c4b9c1bda71aa756380);
        

        circle_marker_183d1fa26e71451da7753629bc9fd106.bindPopup(popup_f7c0922450dc4f62a4e3c2fa55d6da9a)
        ;

        
    
    
            var circle_marker_050b1870db2d427aac556058fdb91c02 = L.circleMarker(
                [40.437286708578256, -3.668786279195682],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_b76b72c2b8bc44768535b3b8b74fb446);
        
    
        var popup_c3302b086e6d403993f69e2cd1e683c2 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_07304b46c9bc4fcfafa64cb6e6e22413 = $(`<div id="html_07304b46c9bc4fcfafa64cb6e6e22413" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 3367805VK4736E</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">GUINDALERA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>487</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=3367805&rc2=VK4736E' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=3367805VK4736E' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_c3302b086e6d403993f69e2cd1e683c2.setContent(html_07304b46c9bc4fcfafa64cb6e6e22413);
        

        circle_marker_050b1870db2d427aac556058fdb91c02.bindPopup(popup_c3302b086e6d403993f69e2cd1e683c2)
        ;

        
    
    
            var circle_marker_2ea52dfd985b4b408650ae96c789bd8e = L.circleMarker(
                [40.43228008512595, -3.6685146435200573],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_b76b72c2b8bc44768535b3b8b74fb446);
        
    
        var popup_6d25eab888e34ec48a573fd11bb5f0a7 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_9e6d9eac6bc74e5e9fe848ce187b5e12 = $(`<div id="html_9e6d9eac6bc74e5e9fe848ce187b5e12" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 3461417VK4736A</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">GUINDALERA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>249</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=3461417&rc2=VK4736A' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=3461417VK4736A' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_6d25eab888e34ec48a573fd11bb5f0a7.setContent(html_9e6d9eac6bc74e5e9fe848ce187b5e12);
        

        circle_marker_2ea52dfd985b4b408650ae96c789bd8e.bindPopup(popup_6d25eab888e34ec48a573fd11bb5f0a7)
        ;

        
    
    
            var circle_marker_8aac7985de63463f9e9fe808801bc807 = L.circleMarker(
                [40.433595834282364, -3.6690791563564917],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_b76b72c2b8bc44768535b3b8b74fb446);
        
    
        var popup_e75b808f88ba488aae05bc9e4bdacf66 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_ee41ce5a66ee44608527f29265e8bd14 = $(`<div id="html_ee41ce5a66ee44608527f29265e8bd14" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 3462328VK4736C</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">GUINDALERA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>2163</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=3462328&rc2=VK4736C' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=3462328VK4736C' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_e75b808f88ba488aae05bc9e4bdacf66.setContent(html_ee41ce5a66ee44608527f29265e8bd14);
        

        circle_marker_8aac7985de63463f9e9fe808801bc807.bindPopup(popup_e75b808f88ba488aae05bc9e4bdacf66)
        ;

        
    
    
            var circle_marker_5c799a5d02ed49828ba46b0fbab6fa1c = L.circleMarker(
                [40.435838205293315, -3.668640142850641],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_b76b72c2b8bc44768535b3b8b74fb446);
        
    
        var popup_cb027524c574472c9ce169383ce26b28 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_3c73353e118448ecb993ca0e624f660a = $(`<div id="html_3c73353e118448ecb993ca0e624f660a" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 3465204VK4736E</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">GUINDALERA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>664</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=3465204&rc2=VK4736E' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=3465204VK4736E' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_cb027524c574472c9ce169383ce26b28.setContent(html_3c73353e118448ecb993ca0e624f660a);
        

        circle_marker_5c799a5d02ed49828ba46b0fbab6fa1c.bindPopup(popup_cb027524c574472c9ce169383ce26b28)
        ;

        
    
    
            var circle_marker_e7336d882f4e4ea494ce87842a6620e8 = L.circleMarker(
                [40.43054144138287, -3.664339676558335],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_b76b72c2b8bc44768535b3b8b74fb446);
        
    
        var popup_5edd52bcfb564fafa1d36d856650ce59 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_9790d388c1a941799f80d49d29178c96 = $(`<div id="html_9790d388c1a941799f80d49d29178c96" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 3759303VK4735H</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">GUINDALERA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>5157</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>9</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=3759303&rc2=VK4735H' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=3759303VK4735H' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_5edd52bcfb564fafa1d36d856650ce59.setContent(html_9790d388c1a941799f80d49d29178c96);
        

        circle_marker_e7336d882f4e4ea494ce87842a6620e8.bindPopup(popup_5edd52bcfb564fafa1d36d856650ce59)
        ;

        
    
    
            var circle_marker_8d924a5ac81b48f9bb97304d3705ac72 = L.circleMarker(
                [40.43420669268786, -3.665056693651222],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_b76b72c2b8bc44768535b3b8b74fb446);
        
    
        var popup_e945df42a8a04fc0aa6b19f9c129c56b = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_72b2da76ed954d1a9c98b16023bf3db0 = $(`<div id="html_72b2da76ed954d1a9c98b16023bf3db0" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 3763311VK4736D</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">GUINDALERA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>1244</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>9</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=3763311&rc2=VK4736D' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=3763311VK4736D' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_e945df42a8a04fc0aa6b19f9c129c56b.setContent(html_72b2da76ed954d1a9c98b16023bf3db0);
        

        circle_marker_8d924a5ac81b48f9bb97304d3705ac72.bindPopup(popup_e945df42a8a04fc0aa6b19f9c129c56b)
        ;

        
    
    
            var circle_marker_0b305636cffd4263bc37bb35cd4fb616 = L.circleMarker(
                [40.43545660206519, -3.6634384513717597],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_b76b72c2b8bc44768535b3b8b74fb446);
        
    
        var popup_979a69bb0ea5469ebdb72254d008cc02 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_6a6d7a3c37984d62862a754ea02f09d5 = $(`<div id="html_6a6d7a3c37984d62862a754ea02f09d5" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 3865102VK4736F</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">GUINDALERA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>12969</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=3865102&rc2=VK4736F' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=3865102VK4736F' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_979a69bb0ea5469ebdb72254d008cc02.setContent(html_6a6d7a3c37984d62862a754ea02f09d5);
        

        circle_marker_0b305636cffd4263bc37bb35cd4fb616.bindPopup(popup_979a69bb0ea5469ebdb72254d008cc02)
        ;

        
    
    
            var circle_marker_c0de27db81c44b219d9ca8d83a55fbb8 = L.circleMarker(
                [40.43672636237149, -3.662040902122446],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_b76b72c2b8bc44768535b3b8b74fb446);
        
    
        var popup_e81222ec452f4df9b33d1b6df2b47bf0 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_4f7a3d3d60154f19b9b4288afc4d4226 = $(`<div id="html_4f7a3d3d60154f19b9b4288afc4d4226" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 3967803VK4736F</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">GUINDALERA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>11286</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=3967803&rc2=VK4736F' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=3967803VK4736F' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_e81222ec452f4df9b33d1b6df2b47bf0.setContent(html_4f7a3d3d60154f19b9b4288afc4d4226);
        

        circle_marker_c0de27db81c44b219d9ca8d83a55fbb8.bindPopup(popup_e81222ec452f4df9b33d1b6df2b47bf0)
        ;

        
    
    
            var layer_control_d30a35f9ebb24e5bbfdd4ff68b38e11a = {
                base_layers : {
                    "cartodbpositron" : tile_layer_a7ff9a33e4a0455991072c80dbc850fb,
                },
                overlays :  {
                    "L\u00edmites" : feature_group_7d45bd80069c49738b620d82a9c975b4,
                    "Inmuebles" : feature_group_b76b72c2b8bc44768535b3b8b74fb446,
                },
            };
            L.control.layers(
                layer_control_d30a35f9ebb24e5bbfdd4ff68b38e11a.base_layers,
                layer_control_d30a35f9ebb24e5bbfdd4ff68b38e11a.overlays,
                {"autoZIndex": true, "collapsed": true, "position": "topright"}
            ).addTo(map_a9665b759f044efe9da7977ff7ca4db3);
        
</script>